TTi stopped working on dsi

Discussion in 'DSTT' started by Edster, Jun 11, 2011.

  1. Edster
    OP

    Edster GBAtemp Regular

    Member
    145
    4
    Aug 1, 2006
    United States
    I take it my son took an update. DSi is now on 1.4.2 using TTi card that was effective flashed to work in 1.4.1

    Is there any way to get around this or is it a waiting game.

    How does one prevent the update other than removing the WiFi access?
     
  2. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    6
    Sep 30, 2009
    Swaziland
    DSTTi original or a fake one ?
     
  3. kikuo

    kikuo Member

    Newcomer
    31
    2
    Jun 8, 2011
    United States
    Maybe you can change for another card,many now can support the 1.4.2,such as AK 2i and iSmart mm.You don't need to wait.
     
  4. Edster
    OP

    Edster GBAtemp Regular

    Member
    145
    4
    Aug 1, 2006
    United States
    Original. I was able to flash it for 1.4.1
     
  5. Edster
    OP

    Edster GBAtemp Regular

    Member
    145
    4
    Aug 1, 2006
    United States
    I know but this card worked fine until now. Would rather get it working if possible. Told him not to take updates. Guess I need to remove the wifi password.
     
  6. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    6
    Sep 30, 2009
    Swaziland
    It will be always the same problem,
    if people upgrade their DSi or 3DS before they have any solution for their flashcard!
     
  7. Zekrom_cool

    Zekrom_cool I respect faith, but doubt is what gets you an edu

    Member
    915
    24
    Apr 17, 2011
    India
    Heaven [N's Castle]
    Could you specify from where was the update taken?
     
  8. Edster
    OP

    Edster GBAtemp Regular

    Member
    145
    4
    Aug 1, 2006
    United States
    Not exactly sure. He must have taken it while on line using the browser.